a
{
  color:#32620b;
}

body
{
 margin:0px auto;
 padding:0px;
 text-align:center;
 width:100%;
 font-family: "Myriad Pro","Helvetica Neue",Helvetica,Arial,Sans-Serif;
 background-color:#59a61b;
}
#home table {
  margin-top: 20px;
  width: 100%;
}
#header
{
 width:100%;
 margin:0px auto;
 padding:0px;
 text-align:center;
 height:70px;
 line-height:70px;
}
#header li
{
 display:inline-block;
 margin-right:25px;
 font-size:17px;
 color:#084B8A;
 font-weight:bold;
 cursor:pointer;
}
#header #site_name
{
 text-align:left;
 width:680px;
 font-size:35px;
 margin-left:20px;
}
#home,#about,#contact
{
 margin-top:100px;
 width:90%;
/* height:350px;*/
 margin-left:5%;
 padding:10px;
 box-sizing:border-box;
 background-color:#ffffff;
 border-radius:25px;
 color:black;
 box-shadow: 10px 10px #4d9415;
}
#home h1
{
 font-size:40px;
 font-weight:bold;
}
#home p
{
 font-size:20px;
 font-weight:normal;
}
#about p
{
 font-size:20px;
}
#contact input[type="text"]
{
 width:250px;
 height:35px;
 padding-left:10px;
 float:left;
 margin-left:80px;
 border:none;
}
#contact textarea
{
 float:left;
 width:250px;
 height:35px;
 margin-left:20px;
 border:none;
 padding-left:10px;
 padding-top:10px;
}
#contact input[type="submit"]
{
 float:left;
 margin-left:20px;
 height:35px;
 width:100px;
 background:none;
 color:white;
 border:1px solid white;
}




